package math.polynomials;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Poly19 {
    public static void main(String[] args) {
        QuadEquat qe = new QuadEquat(1, -4.2, 4.41);
        double[] arr = qe.getRoots();
        Util.print("delta: " + qe.getDelta());
        ArrayUtil.print(arr);
        Util.print("p: " + qe.getP());
        Util.print("q: " + qe.getQ());
        Util.print(qe.toString());
        Util.print(qe.toStringCanonic());
        Util.print(qe.toStringProduct());
    }
}
